fbpx

november, 2020

macOS Big Sur compatibility

SWAM Solo Woodwinds and SWAM Solo Strings

macOS Big Sur users must update SWAM Solo Woodwinds to version 2.9.1 and SWAM Solo Strings to version 2.1.1. Earlier versions do not work on Big Sur.
The update is available on the Customer Portal: https://my.audiomodeling.com

SWAM Solo Brass products and Camelot Pro are already compatible with Big Sur.

No action is needed for SWAM Solo Brass and Camelot.